@media (min-width: 1421px) {
	.site-header .col-md-10 {
	    min-height: 77px;
	}
}

/*  Tablet */
@media (min-width: 300px) and (max-width: 1420px) {
	
	.post-date-single {
		margin-top: 30px;
	}
	
	.image-subline p {
		top: 67px !important;
	    left: 350px !important;
	    width: 230px !important;
	}
	
	
	.post-content {
		padding: 0 40px !important;
	}
	
	.map-legend-wrapper {
		width: auto;	
	}
	
	.infographic_governance .blocks {
	    float: none;
	    width: 660px;
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	}
	
	.events-box .fa-calendar {
		margin-left: 123px;
	}
	
	.faq,
	.glossary {
		width: 80%;
		margin: 0 10%;
	}
	
	.members-section h3 {
		margin-left: 20px;
	}
	
	.member-partner {
		width: 90%;
		margin: 20px auto;
	}
	
	.block-buttons {
		margin: 0 auto 40px !important;
		float: none !important;
		display: block;
	}
	
	.events-box .events-day {
	    left: 132px;
		bottom: 90px;
	}
	
	.events-box .events-month {
		left: 136px;
		bottom: 40px;
	}
	
	/*.twitter-box .twitter-slider .twitter-slide {
		margin: auto 0;
	}*/
	
	/*.preview-slide {
		margin: auto 0px;
	}*/
	
	.twitter-img-top {
		padding: 0 40px;
	}
	
	.twitter-box .twitter-slider .twitter-slide {
		padding: 0 40px;
	}
	
	.map-filter-bar {
		padding-bottom: 80px;
		width: 100%;
	}
	
	.quote-slider .quote-box {
		top: 40px !important;
	}
	
	.quote-slider .quote-text-box {
		left: 50px !important;
		font-size: 16px;
		line-height: 16px;
	}
	
	.quote-slide .quote-text-box p {
		font-size: 1.8vw;
	}
	
	.slide-info {
		top: 20vw;
	}
	
	#primary-menu .sub-menu li {
		padding: 10px 0;
	}
	
	.smallmenu {
		display: inherit;
	}
	
	.bigmenu {
		display: none;
	}
	
	body .site-header .site-logo {
		max-height: 90px;
	}
	
	body.home .site-header.scrolled .site-logo {
	    max-height: 81px;
	    margin-left: 0px !important;
	}
	
	body.home .site-header .site-logo {
	    max-height: 85px;
		max-width: 240px;
	    margin-left: 0px !important;
	}
	
	#primary-menu .sub-menu {
	    left: 0;
	}
	
	.header-icon-bar.desktop-only {
		display: none;
	}
	
	.header-icon-bar.mobile-only {
		display: inherit;
		padding-bottom: 0px !important;
	}
	
	#searchform {
		width: 0;
	}
	
	.header-icon-bar {
		right: 100px;
		top: 12px;
		padding-left: 62px !important;
	}
	
	.mobile-only.header-icon-bar #searchform {
		transition: width 0.4s;
	}
	
	#primary-menu .sub-menu {
		position: inherit;
		margin-left: 0;
		padding-left: 0;
		top: 0;
	}
	
	.menu-testmenue-container {
		
	}
	
	#primary-menu {
	    width: 306px;
	    position: absolute;
	    right: 0px;
	    top: 18px;
	    background: #006070;
	}
	
	#primary-menu li {
	    float: none;
	    padding: 10px 0px 10px;
	    position: relative;
	}
	
	.site-header .col-md-10 {
		display: none;
	    position: absolute;
	    right: 0;
	    top: 60px;
	    /*min-height: 77px;*/
	}
	
	.site-header .col-md-2 {
		position: inherit;
	}
	
	.navbar-toggler {
		display: inherit !important;
		position: absolute;
		right: 20px;
		top: 15px;
	}
}

@media (min-device-width:100px) and (max-device-width: 420px) {
	
	.post-footer {
		padding: 60px 30px !important;
	}
	
	.post-4450 .text-background.bg-blue h1 {
		margin: 0;
		padding: 35px 0 30px 0;
	}
	
	#iframe_map {
		height: 1000px !important;
	}
	
	.link-button {
		padding: 13px 10px;
	}
	
	.text-button-box {
		padding: 0;
	}
	
	.header-icon-bar a:first-child {
		width: 25%;
	}
	
	#primary-menu .sub-menu li {
		padding: 10px 0;
	}
	
	#page {
		margin-top: 74px;
	}
	
	.home #page {
		margin-top: 0px;
	}
	
	.navbar-brand-small {
		top: 2px;
	}
	
	.navbar-brand-small img {
		margin-top: 4px;
	}
	
	.home .navbar-brand-small {
		top: 9px;
	}
	
	.home .navbar-brand-small img {
		margin-top: 0;
	}
	
	.bigmenu {
		display: inherit;
	}
	
	.smallmenu {
		display: none;
	}
	
	.header-icon-bar .fas {
		width: auto;
	}
	
	.header-icon-bar form input {
		width: 300px;
	}
	
	#searchform {
		overflow: visible;
	}
	
	.col-md-10.active {
		overflow: hidden;
	}
	
	.site-header {
		top: -14px;
	}
	
	.header-icon-bar form {
	    max-width: 100%;
	}
	
	.header-icon-bar a {
		width: 25%;
		margin-right: 0;
		text-align: center;
	}
	
	body.home .site-header .site-logo {
		margin-top: auto;
	}
	
	.header-search {
		float: none;
		margin-top: 60px;
	}
	
	.navbar .col-md-10 {
		display: none;
	}
	
	.navbar {

	}
	
	.navbar .col-md-10 {
		padding-bottom: 20px;
	    width: 100%;
	    height: 100%;
	    position: fixed;
	    background: #006070;
	    top: 68px;
	}
	
	.logged-in .site-header {
	    top: 28px;
	}
	
	.members-accordeon-header .job-desc {
	    margin-top: 20px;
	}
	
	body.home .site-header.scrolled .site-logo {
	    margin-top: -28px;
	}
	
	.page-id-3590 .nf-form-content select,
	.page-id-3590 .nf-form-content input {
		width: 100% !important;
	}
	
	.page-id-3590 .nf-form-content input[value='Submit'] {
		width: auto !important;
	}
	
	.main-slider .credit-box {
		background: rgba(0, 96, 112, 0.75);
		height: 86px;
		width: 100%;
	}
	
	.main-slider .credit-box p {
		font-size: 14px;
		top: -16px;
		left: 10px;
	}
	
	.main-slider .credit-box img:first-child {
		display: none;
	}
	
	.text-2-col-left, 
	.text-2-col-right {
		float: none;
		width: 100%;	
	}
	
	#searchform {
		width: 100% !important;		
		text-align: center;
	}
	
	.main-navigation {
		float: none;
	}

    .main-navigation ul {
        display: block;
    }

	.site-content {
		/* margin-top: 73px; */
	}
	
	.site-header {
		overflow: visible !important;
	}

    .site-header .home-logo {
        display: none !important;
    }
    
    #main .breadcrumb-bar {
	    margin-top: 0;
    }
    
    #main .breadcrumb-bar p {
	    font-size: 14px;
	    padding-top: 16px;
    }
    
    .mobile-menu-icon {
	    top: 5px;
    }
    
    .mobile-menu-icon .fas {
	    font-size: 40px;
    }

    .mobile-menu-icon span {
        display: none;
    }
    
    .single-slide {
	    position: inherit !important;
	    margin-top: 0px;
	    width: 100%;
    }

    .single-slide p {
        font-size: 32px;
        line-height: 41px;
        text-align: center;
        padding-top: 30px;
    }

    .slide-info {
        width: 100%;
        bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        position: inherit;
        left: inherit;
        right: inherit;
        text-align: center;
        padding: 5%;
		top: 250px;
    }
	
	.quote-slider .quote-box {
		right: auto;
		left: 5%;
		height: 500px;
		
	}

	.quote-slider .quote-box {
		top: 90px;
	    width: 60%;
	}
	.quote-slider .quote-text-box {
		width: 100%;
		left: 70px;
	}
	.quote-slide .quote-text-box p {
		font-size: 20px;
		line-height: 26px;
	}	
	.quote-slide .fa-angle-double-right	{
		font-size: 70px;
	}
	.main-slider {
	    height: 250px !important;
    }
    
    .slide-info {
	    max-width: 100%;
	    left: 0;
	    background: url('../img/slider1-mobile-bg.png');
	    height: 380px;
    }
    
    .text-button-box {
	    width: 90%;
	    margin-left: 5%;
	    margin-right: 5%;
    }
    
    .text-button-box h3 {
	    text-align: center;
    }
    
    .main-menu-logo {
	    max-width: 320px;
	    height: 60px;
    }
    
    .main-menu-logo img {
	    margin-top: 0px;
    }

    .breadcrumbs {
	    margin-top: 46px;
    }
    
    
    .team-member {
	    width: 90%;
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 240px;
    }
    
    .team-member:last-child {
	    margin-bottom: 40px;
    }
    
    .team-member img {
	    width: 80%;
	    left: 10%;
	    right: 10%;
	    top: -210px;
    }
    
    .team-members-hlcg {
	    margin-bottom: 30px;
    }
    
    .team-member-hlcg {
	    margin-top: 60px;
		padding-bottom: 40px;
    }
    
    .team-member-hlcg img {
	    position: inherit;
	    width: 60%;
	    left: 20%;
    }
    
    .team-text-hlcg {
        padding: 0px 20px 20px 20px;
		margin-top: -50px;
    }
    
    .vc_column_container.vc_col-sm-2 {
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
    }
    
    .cr_body {
	    width: auto;
    }
    
    #primary-menu li a {
	    font-size: 28px;
		line-height: 18px;
    }
    
    .site-header .site-logo {
	    max-width: 295px;
        margin-top: -10px;
		margin-left: auto;
		margin-right: auto;
    }
    
    body.home .site-header .site-logo {
	    max-width: 260px;
		margin-left: 0px;		
	    height: 90px;
	    display: inline-block;
    }
    
	body.home .site-header.scrolled .site-logo {
		max-width: 324px;
	    margin-top: 0;
	    margin-left: -40px;
	    height: 90px;
	    margin-bottom: 2px;
	}
	
	.site-header .site-logo {
		max-width: 324px;
	    margin-top: 0;
	    margin-left: -40px;
	    height: 90px;
	    margin-bottom: 2px;
	}
	
	.post-content p {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.faq {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.glossary {
		padding: 30px 30px;
	}
	
	.preview-slide {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.news-slider .preview-slide img {
		height: 240px;
	    max-width: 80%;
	    position: absolute;
	    top: -120px;
	    left: 10%;
	}
	
	.bullhorn {
		height: auto !important;
		top: 170px !important;
	}
	
	.preview-slider .preview-slide img {
		max-width: 80%;
		left: 10%;
		right: 10%;
	}
	
	.events-box .fa-calendar {
		margin-left: 16%;
	}
	
	.events-box .events-text {
		max-width: 110px;
	}
	
	.events-box .events-day {
		left: 19%;
	}
	
	.events-box .events-month {
		left: 20%;
	}
	
	.events-box .events-text {
		top: 40px;
	}
	
	.header-search .fa-search {
		display: none;
	}
	
	.header-search-mobile {
		display: inherit;
		margin-top: -84px;
	}
	
	.site-header {
		height: 47px;
	}
	
	#primary-menu li {
		float: none;
	}
	
	.menu-testmenue-container {
		margin-top: 30px;
	}
	
	.navbar-toggler {
		position: absolute;
		top: 30px;
		right: 20px;
	}
	
	#primary-menu {
		margin-left: 0;
	}
	
	#primary-menu .sub-menu {
		position: relative;
	}
	
	.navbar-brand-small {
		position: relative;
	}
	
	.site-logo {
		/*display: contents !important;*/
	}
	
	.header-icon-bar {
		position: relative;
		top: 8px;
	}
	
	.events-slider .slide-full {
		margin: 0 20px;
	}
	
	.header-search-mobile form {
		overflow: visible !important;
	}
	
	.header-search-mobile input[type="text"] {
	    background: none;
	    border-top: none;
	    border-left: none;
	    border-right: none;
		border-bottom: solid 2px #fff;
		color: #fff;
	}
    
    #primary-menu li:last-child {

    }
    
    #primary-menu .sub-menu {
	    top: 10px;
	    width: 100%;
        margin-left: 0;
		padding-left: 20px;
    }
    
    .header-icon-bar {
	    right: 0;
    }
    
    .breadcrumb-bar {
	    height: 90px !important;
	    margin-top: 47px !important;
    }
    
    .col-md-4 {
	    padding-right: 0;
	    padding-left: 0;
    }
    
    .row {
	    margin-left: auto;
	    margin-right: auto;
    }
    
    .twitter-tile {
	    height: 320px;
    }
    
    .twitter-tile .date {
	    width: 60%;
    }
    
    .tile-main {
	    height: 300px;
    }
    
    .member-partner {
	    margin-left: auto;
	    margin-right: auto;
    }
    
    .members-section h3 {
	    padding: 0 30px;
    }
    
    
    .infographic_governance .team-members {
	    margin-top: 300px;
    }
    .infographic_governance .team-members .team-member {
	    width: 100%;
    }
    .infographic_governance .block-buttons {
	    display: none;
    }
    .infographic_governance .blocks {
	    width: 100%;
    }
    .infographic_governance .blocks .block {
	    display: block;
    }
    
    
    .team-member-hlcg img {
	    top: 20px;
	}
	
	.members-accordeon-header {
		padding: 20px 20px 4px;
	}
	
	.members-accordeon-header p {
		text-align: left;
	}
	
	.members-accordeon-body {
		margin-top: 100px;
	}
    
}
